# FtpQuit

Sends a QUIT command and closes the connection to the server.

## SYNOPSIS

    #include <ftplib.h>
    void FtpQuit(netbuf *nControl);

## PARAMETERS

nControl
  A handle returned by FtpConnect().

## DESCRIPTION

FtpQuit() sends a QUIT command to the server and waits for a response. It closes the connection to the remote server and frees any resources associated with the connection. The connection should not be used after calling FtpQuit().

## RETURN VALUE

None.